{
	"101001311_0": "No Shadows in the Sunlight - Part Two",
	"101001311_1": "\"I'm Miku Kohinata. If it's all right with you...\"",
	"101001311_2": "\"Uh...\"",
	"101001311_3": "\"I want to be friends, Chris.\"",
	"101001311_4": "\"<speed=0.5>... ...</speed>\\nI did horrible things to you.\"",
	"101001311_5": "\"Huh?\"",
	"101001311_6": "\"What's that sound?!\"",
	"101001311_7": "\"Chris! Let's hurry outside!\"",
	"101001311_8": "\"Hey! What's going on here?\"",
	"101001311_9": "\"The Noise are coming! Don't you know what the alert siren means? We have to run!\"",
	"101001311_10": "\"The Noise<speed=0.5>?</speed> Crap!\"",
	"101001311_11": "\"Chris?! Where are you going?!\\nThat way isn't...\"",
	"101001311_12": "(I'm so stupid... What am I doing?!)",
	"101001311_13": "(This Noise are here because of me! If I hadn't activated Solomon's Cane...)",
	"101001311_14": "\"Haah... Haah... Haah<speed=0.5>...</speed> This should be far enough... Oh, no!\"",
	"101001311_15": "\"This isn't what I wanted... I never asked for this...\"",
	"101001311_16": "(I said I was doing this to put an end to war. Yet all I've done is expose innocent people to the Noise!)",
	"101001311_17": "\"Everything I do always ends this way<speed=0.5>...</speed>\\nWhy does this keep happening?!\"",
	"101001311_18": "\"There you are, you Noise<speed=1>!</speed>\\nNo innocents are getting hurt on my watch!\"",
	"101001311_19": "\"Killter Ic... Gah, ugh.\\nOh, no!\"",
	"101001311_20": "\"Hmph!\"",
	"101001311_21": "\"What?!\"",
	"101001311_22": "<size=40>\"Haaaaaah!\"</size>",
	"101001311_23": "(What the actual..?! A regular human destroyed the road and sent the Noise flying?!)",
	"101001311_24": "\"Hold onto me! ...Hmph!\"",
	"101001311_25": "(Wh-What?! This guy can jump over buildings?! Who is he?)",
	"101001311_26": "\"Phew... Are you all right?\"",
	"101001311_27": "\"Huh, oh... Hey, they're here!\"",
	"101001311_28": "\"Seems like we couldn't shake them.\"",
	"101001311_29": "\"Stand back, old man!\"",
	"101001311_30": "\"Killter ichaival tron.\"",
	"101001311_31": "\"Baaaaam!\"",
	"101001311_32": "\"As you can see, I'm fine<speed=0.5>!</speed>\\nJust go and rescue others who need your help!\"",
	"101001311_33": "\"But...\"",
	"101001311_34": "\"I said I can take care of all of them!\"",
	"101001311_35": "\"Come on, you trash!\"",
	"101001311_36": "(Am I unable to save her again?)"
}